import React from 'react'
import styles from './index.module.scss'
function E3actuality() {
  return (
    <div className={styles.E3actuality}>
      <div className='pageTitle'>现状登记</div>
      <p>待开发</p>
    </div>
  )
}

const MemoE3actuality = React.memo(E3actuality)

export default MemoE3actuality
